Bug 190418 - Config files not marked
Config files not marked
Product: Fedora
Classification: Fedora
Component: rkhunter (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Houlette
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-02 01:30 EDT by David Nečas
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-07 23:26:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Nečas 2006-05-02 01:30:36 EDT
Description of problem:
Configuration files
are not marked %config and therefore not treated as configs by rpm.

Version-Release number of selected component (if applicable):

How reproducible:
Not applicable.
Comment 1 Greg Houlette 2006-05-07 23:26:49 EDT
This will be fixed for the next release.

Note You need to log in before you can comment on or make changes to this bug.